package com.offline.music.player.javabean.A_data;

import java.util.List;

public class Category {

    private String name;
    private List<AudioItem> audios;

    public Category(String name, List<AudioItem> audios) {
        this.name = name;
        this.audios = audios;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<AudioItem> getAudios() {
        return audios;
    }

    public void setAudios(List<AudioItem> audios) {
        this.audios = audios;
    }
}
